div#container
{
   width: 1000px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   background-color: #F5F5F5;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#Layer8
{
   background-color: transparent;
   background-image: url(images/anypics.ru-59672.jpg);
   background-repeat: no-repeat;
   background-position: center top;
}
#Image48
{
   border: 2px #DCDCDC solid;
   -moz-box-shadow: 1px 1px 10px #F5F5F5;
   -webkit-box-shadow: 1px 1px 10px #F5F5F5;
   box-shadow: 1px 1px 10px #F5F5F5;
}
#Layer4
{
   background-color: #F5F5F5;
}
#wb_Shape2 a img
{
   position: absolute;
}
#wb_Shape2 span
{
   position: absolute;
}
#wb_Shape2 a .hover
{
   visibility: hidden;
}
#wb_Shape2 a:hover .hover
{
   visibility: visible;
}
#wb_Shape2 a:hover span
{
   visibility: hidden;
}
#Table1
{
   border: 2px #C0C0C0 solid;
   background-color: transparent;
   border-spacing: 1px;
}
#Table1 td
{
   padding: 8px 8px 8px 8px;
}
#Table1 td div
{
   white-space: nowrap;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_TextMenu1
{
   background-color: transparent;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-weight: bold;
   font-size: 17px;
}
#wb_TextMenu1 span
{
   margin: 0px 40px 0px 0px;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
}
#SlideShow2 .image
{
   border-width: 0;
   left: 0;
   top: 0;
}
#wb_text_osnova 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_text_osnova div
{
   text-align: left;
   white-space: nowrap;
}
#Layer1
{
   background-color: #DCDCDC;
}
#Image4
{
   border: 0px #000000 solid;
}
#Layer2
{
   background-color: #DCDCDC;
}
#Image3
{
   border: 0px #DCDCDC solid;
}
#RollOverText2 p
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-size: 16px;
   margin: 0;
   padding: 0px 10px 0px 10px;
   text-align: center;
}
#RollOverText2 a
{
   display: inline-block;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   color: #FFFFFF;
   padding: 0px 10px 10px 10px;
   text-decoration: underline;
}
#RollOverText2 .title
{
   text-align: center;
   padding: 10px 10px 0px 10px;
   font-family: "Trebuchet MS";
   font-size: 16px;
   font-weight: bold;
   color: #FFFFFF;
}
#RollOverText2 .caption
{
   float: left;
   position: absolute;
   text-align: center;
   width: 0px;
   background: #000000;
   width: 100%;
   opacity: 0;
   filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
   -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
#wb_Form1
{
   background-color: transparent;
   border: 2px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   -moz-box-shadow: 0px 0px 1px #000000;
   -webkit-box-shadow: 0px 0px 1px #000000;
   box-shadow: 0px 0px 1px #000000;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Editbox1
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Editbox2
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#Button2
{
   border: 2px #D3D3D3 solid;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px;
   background-color: transparent;
   color: #FFFFFF;
   font-family: 'Trebuchet MS';
   font-weight: bold;
   font-style: italic;
   font-size: 16px;
   -moz-box-shadow: 0px 0px 5px #FFFFFF;
   -webkit-box-shadow: 0px 0px 5px #FFFFFF;
   box-shadow: 0px 0px 5px #FFFFFF;
   -webkit-animation: animate-box-shadow 1000ms linear 0ms infinite normal;
   -moz-animation: animate-box-shadow 1000ms linear 0ms infinite normal;
   -ms-animation: animate-box-shadow 1000ms linear 0ms infinite normal;
   animation: animate-box-shadow 1000ms linear 0ms infinite normal;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Image5
{
   border-width: 0;
}
#Image6
{
   border-width: 0;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#Image7
{
   border-width: 0;
}
#wb_Text12 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#Image8
{
   border-width: 0;
}
#wb_Text14 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#Image9
{
   border-width: 0;
}
#wb_Text16 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text19 div
{
   text-align: center;
}
#wb_Text18 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text20 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text20 div
{
   text-align: center;
}
#wb_Text21 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
   white-space: nowrap;
}
#Image11
{
   border: 1px #A9A9A9 solid;
   -moz-box-shadow: 0px 0px 10px #A9A9A9;
   -webkit-box-shadow: 0px 0px 10px #A9A9A9;
   box-shadow: 0px 0px 10px #A9A9A9;
}
#wb_Text22 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text22 div
{
   text-align: center;
}
#wb_Text23 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
   white-space: nowrap;
}
#Image12
{
   border-width: 0;
}
#wb_Text24 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text24 div
{
   text-align: center;
}
#wb_Text25 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text25 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text26 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text26 div
{
   text-align: center;
}
#wb_text_zhaluzy 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_text_zhaluzy div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text28 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text28 div
{
   text-align: center;
}
#wb_Text29 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text29 div
{
   text-align: left;
   white-space: nowrap;
}
#Image14
{
   border: 1px #A9A9A9 solid;
   -moz-box-shadow: 0px 0px 10px #A9A9A9;
   -webkit-box-shadow: 0px 0px 10px #A9A9A9;
   box-shadow: 0px 0px 10px #A9A9A9;
}
#Image15
{
   border: 1px #A9A9A9 solid;
   -moz-box-shadow: 0px 0px 10px #A9A9A9;
   -webkit-box-shadow: 0px 0px 10px #A9A9A9;
   box-shadow: 0px 0px 10px #A9A9A9;
}
#Image10
{
   border: 1px #A9A9A9 solid;
   -moz-box-shadow: 0px 0px 10px #A9A9A9;
   -webkit-box-shadow: 0px 0px 10px #A9A9A9;
   box-shadow: 0px 0px 10px #A9A9A9;
}
#Editbox3
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text30 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text30 div
{
   text-align: left;
}
#Editbox4
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text31 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text31 div
{
   text-align: left;
}
#Editbox5
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text32 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text32 div
{
   text-align: left;
}
#Button9
{
}
#wb_Shape1 a img
{
   position: absolute;
}
#wb_Shape1 span
{
   position: absolute;
}
#wb_Shape1 a .hover
{
   visibility: hidden;
}
#wb_Shape1 a:hover .hover
{
   visibility: visible;
}
#wb_Shape1 a:hover span
{
   visibility: hidden;
}
#Shape1
{
   -webkit-animation: animate-font-size 500ms linear 0ms infinite normal;
   -moz-animation: animate-font-size 500ms linear 0ms infinite normal;
   -ms-animation: animate-font-size 500ms linear 0ms infinite normal;
   animation: animate-font-size 500ms linear 0ms infinite normal;
}
#Layer3
{
   background-color: #F5F5F5;
}
#wb_Form2
{
   background-color: #F5F5F5;
   border: 0px #000000 solid;
}
#wb_Text34 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text34 div
{
   text-align: left;
}
#wb_Text35 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text35 div
{
   text-align: left;
}
#wb_preimus 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_preimus div
{
   text-align: left;
}
#Image16
{
   border-width: 0;
}
#Image18
{
   border-width: 0;
}
#Image19
{
   border-width: 0;
}
#Image21
{
   border-width: 0;
}
#Image22
{
   border-width: 0;
}
#Image25
{
   border-width: 0;
}
#Image26
{
   border-width: 0;
   -webkit-animation: animate-border 5500ms ease-in 0ms infinite alternate;
   -moz-animation: animate-border 5500ms ease-in 0ms infinite alternate;
   -ms-animation: animate-border 5500ms ease-in 0ms infinite alternate;
   animation: animate-border 5500ms ease-in 0ms infinite alternate;
}
#Image27
{
   border-width: 0;
}
#Image20
{
   border-width: 0;
}
#Image28
{
   border-width: 0;
}
#Image23
{
   border-width: 0;
}
#Image24
{
   border-width: 0;
}
#wb_Text38 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text38 div
{
   text-align: center;
}
#wb_perezvon 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_perezvon div
{
   text-align: center;
}
#wb_Text40 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text40 div
{
   text-align: center;
}
#wb_Text41 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text41 div
{
   text-align: center;
}
#wb_Text42 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text42 div
{
   text-align: center;
}
#wb_Text43 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text43 div
{
   text-align: center;
}
#wb_Text44 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text44 div
{
   text-align: left;
}
#wb_Text52 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text52 div
{
   text-align: center;
}
#wb_Text53 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text53 div
{
   text-align: left;
}
#wb_Text54 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text54 div
{
   text-align: left;
}
#Image43
{
   border: 0px #000000 solid;
}
#wb_zakaz_restoran
{
   background-color: #F5F5F5;
   border: 0px #000000 solid;
}
#Editbox6
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text55 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text55 div
{
   text-align: left;
}
#Editbox7
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text56 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text56 div
{
   text-align: left;
}
#Editbox8
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text57 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text57 div
{
   text-align: left;
}
#Button10
{
}
#wb_Text58 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text58 div
{
   text-align: center;
}
#Image44
{
   border: 0px #000000 solid;
}
#wb_Text59 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text59 div
{
   text-align: left;
}
#wb_Text60 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text60 div
{
   text-align: left;
}
#wb_Text61 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text61 div
{
   text-align: left;
}
#wb_Text62 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text62 div
{
   text-align: left;
}
#Image42
{
   border: 0px #000000 solid;
}
#Image41
{
   border: 0px #000000 solid;
}
#wb_Text63 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text63 div
{
   text-align: left;
}
#Layer5
{
   background-color: #F5F5F5;
}
#Image40
{
   border: 0px #000000 solid;
}
#Image45
{
   border: 0px #000000 solid;
}
#Image46
{
   border: 0px #000000 solid;
}
#wb_Text37 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text37 div
{
   text-align: left;
}
#Layer6
{
   background-color: #DCDCDC;
}
#Image47
{
   border: 0px #000000 solid;
}
#wb_Text64 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text64 div
{
   text-align: center;
}
#wb_Form4
{
   background-color: #F5F5F5;
   border: 0px #000000 solid;
}
#Editbox9
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text65 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text65 div
{
   text-align: left;
}
#Editbox10
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text66 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text66 div
{
   text-align: left;
}
#Editbox11
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text67 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text67 div
{
   text-align: left;
}
#Button11
{
}
#Image17
{
   border: 0px #000000 solid;
}
#wb_Text68 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text68 div
{
   text-align: left;
}
#wb_Text69 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_Text69 div
{
   text-align: center;
}
#wb_Form5
{
   background-color: #F5F5F5;
   border: 0px #000000 solid;
}
#Editbox12
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text70 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text70 div
{
   text-align: left;
}
#Editbox13
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text71 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text71 div
{
   text-align: left;
}
#Editbox14
{
   border: 1px #A9A9A9 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 16px;
   padding: 0px 0px 0px 7px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text72 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text72 div
{
   text-align: left;
}
#Button12
{
}
#Image29
{
   border: 0px #000000 solid;
}
#wb_Text73 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text73 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text74 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text74 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text75 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text75 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text76 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text76 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text77 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text77 div
{
   text-align: left;
}
#Layer9
{
   background-color: #DCDCDC;
}
#Image50
{
   border: 0px #000000 solid;
}
#ImageMap1
{
   border: 0px #000000 solid;
}
#ImageMap2
{
   border: 0px #000000 solid;
}
#ImageMap3
{
   border: 0px #000000 solid;
}
#ImageMap4
{
   border: 0px #000000 solid;
}
#ImageMap5
{
   border: 0px #000000 solid;
}
#ImageMap6
{
   border: 0px #000000 solid;
}
#wb_Text33 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text33 div
{
   text-align: left;
}
#wb_gostina 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_gostina div
{
   text-align: left;
}
#wb_Text46 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text46 div
{
   text-align: left;
}
#wb_Text47 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text47 div
{
   text-align: left;
}
#wb_Text48 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text48 div
{
   text-align: left;
}
#wb_Text49 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text49 div
{
   text-align: left;
}
#Image30
{
   border-width: 0;
}
#wb_pomogut 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_pomogut div
{
   text-align: center;
}
#Image31
{
   border: 0px #000000 solid;
}
#Image1
{
   border: 0px #000000 solid;
}
#Image32
{
   border: 0px #000000 solid;
}
#Image33
{
   border: 0px #000000 solid;
}
#wb_akzia 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_akzia div
{
   text-align: left;
}
#wb_adress 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_adress div
{
   text-align: left;
}
#wb_predlozhenia 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_predlozhenia div
{
   text-align: left;
}
#wb_reshenia 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_reshenia div
{
   text-align: left;
}
#wb_preimushestva 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_preimushestva div
{
   text-align: left;
}
#wb_uslugi 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_uslugi div
{
   text-align: left;
}
#wb_Shape3 a img
{
   position: absolute;
}
#wb_Shape3 span
{
   position: absolute;
}
#wb_Shape3 a .hover
{
   visibility: hidden;
}
#wb_Shape3 a:hover .hover
{
   visibility: visible;
}
#wb_Shape3 a:hover span
{
   visibility: hidden;
}
#wb_Shape4 a img
{
   position: absolute;
}
#wb_Shape4 span
{
   position: absolute;
}
#wb_Shape4 a .hover
{
   visibility: hidden;
}
#wb_Shape4 a:hover .hover
{
   visibility: visible;
}
#wb_Shape4 a:hover span
{
   visibility: hidden;
}
#wb_Shape5 a img
{
   position: absolute;
}
#wb_Shape5 span
{
   position: absolute;
}
#wb_Shape5 a .hover
{
   visibility: hidden;
}
#wb_Shape5 a:hover .hover
{
   visibility: visible;
}
#wb_Shape5 a:hover span
{
   visibility: hidden;
}
#wb_Shape6 a img
{
   position: absolute;
}
#wb_Shape6 span
{
   position: absolute;
}
#wb_Shape6 a .hover
{
   visibility: hidden;
}
#wb_Shape6 a:hover .hover
{
   visibility: visible;
}
#wb_Shape6 a:hover span
{
   visibility: hidden;
}
#wb_Shape7 a img
{
   position: absolute;
}
#wb_Shape7 span
{
   position: absolute;
}
#wb_Shape7 a .hover
{
   visibility: hidden;
}
#wb_Shape7 a:hover .hover
{
   visibility: visible;
}
#wb_Shape7 a:hover span
{
   visibility: hidden;
}
#wb_Shape8 a img
{
   position: absolute;
}
#wb_Shape8 span
{
   position: absolute;
}
#wb_Shape8 a .hover
{
   visibility: hidden;
}
#wb_Shape8 a:hover .hover
{
   visibility: visible;
}
#wb_Shape8 a:hover span
{
   visibility: hidden;
}
#wb_Shape9 a img
{
   position: absolute;
}
#wb_Shape9 span
{
   position: absolute;
}
#wb_Shape9 a .hover
{
   visibility: hidden;
}
#wb_Shape9 a:hover .hover
{
   visibility: visible;
}
#wb_Shape9 a:hover span
{
   visibility: hidden;
}
#wb_Shape10 a img
{
   position: absolute;
}
#wb_Shape10 span
{
   position: absolute;
}
#wb_Shape10 a .hover
{
   visibility: hidden;
}
#wb_Shape10 a:hover .hover
{
   visibility: visible;
}
#wb_Shape10 a:hover span
{
   visibility: hidden;
}
#Image34
{
   border: 0px #000000 solid;
   -moz-box-shadow: 0px 0px 10px #A9A9A9;
   -webkit-box-shadow: 0px 0px 10px #A9A9A9;
   box-shadow: 0px 0px 10px #A9A9A9;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image13
{
   border: 1px #DCDCDC solid;
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
   -moz-box-shadow: 0px 0px 30px #D3D3D3;
   -webkit-box-shadow: 0px 0px 30px #D3D3D3;
   box-shadow: 0px 0px 30px #D3D3D3;
}
#wb_Text27 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text27 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Shape11 a img
{
   position: absolute;
}
#wb_Shape11 span
{
   position: absolute;
}
#wb_Shape11 a .hover
{
   visibility: hidden;
}
#wb_Shape11 a:hover .hover
{
   visibility: visible;
}
#wb_Shape11 a:hover span
{
   visibility: hidden;
}
#wb_Text36 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text36 div
{
   text-align: left;
}
#Layer7
{
   background-color: #FFFFFF;
}
